.naslov {text-align:left; font-weight:bold; color:#000099} 
table.fja {border-collapse:collapse; width: width:200px; } 
td {text-align:center; width:40px; ; border-collapse:collapse}
.glinija {text-align:center; width:40px; border-top:1px solid; border-collapse:collapse}
.llinija {text-align:center; width:40px; border-left: 1px solid red; border-collapse:collapse; font-weight:bold}
.lglinija {text-align:center; width:40px; border-top:1px solid; border-left: 1px solid red; border-collapse:collapse; font-weight:bold}
